div.ad a {
    display: block;
    margin: 20px auto 0 auto;
    border: 1px solid #c5c5c5;
    background-position: center !important;
    overflow: hidden;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
    div.ad-full-banner a {
        max-width: 300px;
        height: 150px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
    div.ad-full-banner a {
        max-width: 768px;
        height: 150px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    div.ad-full-banner a {
        max-width: 950px;
        height: 150px;
    }
}

div.ad-sidebar-big a,
div.ad-sidebar-small a {
    width: 220px;
}


@media (min-width: 992px) {
    div.ad-sidebar-big a,
    div.ad-sidebar-small a {
        margin-top: 10px;
    }
}

div.ad-sidebar-big a {
    height: 600px;
}
div.ad-sidebar-small a{
    height: 250px;
}

@media (max-width: 991px) {
    div.ad-sidebar-big a,
    div.ad-sidebar-small a{
        margin: 10px 0 0 0 !important;
    }
}